doctype html
html
  head
    title= title
    link(rel='stylesheet', href='/stylesheets/style.css')
    link(rel='stylesheet', href='https://cdnjs.cloudflare.com/ajax/libs/noty/3.1.4/noty.min.css')
    link(type='text/css', rel='stylesheet', href='https://ddo7jzca0m2vt.cloudfront.net/css/problem-print.css', media='print')
    link(type='text/css', rel='stylesheet', href='https://ddo7jzca0m2vt.cloudfront.net/css/problem.css?version=20190424')
    link(href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css", rel="stylesheet", integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T", crossorigin="anonymous")
    
    script(src='//code.jquery.com/jquery-3.2.1.min.js')
    script(src='/javascripts/2309/answer.js')
    
  body
    block content
